Couchbase Server

users which install couchbase server 2.0 on centos 6 and ubuntu 12.04 they need to install missing dependencies